import { API } from './api';

export async function signIn(payload) {
  const response = await API.post('/user/signin', payload);
  return response.data;
}

export async function signUp(payload) {
  const response = await API.post('/user/signup', payload);
  return response.data;
}

export async function getUser() {
  const response = await API.get<{ userId: string }>('/users/info/');
  return response.data;
}
